body {
	margin: 0 auto;
	padding: 0;
	background: #fff url("../images/bg.jpg") repeat-x;
}
#container {
	margin:0 auto;
	width:1000px;
}

/* ----------- header----------- */
#header{
	width:1000px;
	height:423px;
	margin:0;
	padding:0;
	float:left;
	background: url("../images/top.jpg") no-repeat;
}

#meniu{	
	width:1000px;
	height:65px;
	margin:0;
	padding:0;
	float:right;
	background: url("../images/bgmeniu.jpg") no-repeat;
}
ul {
  list-style: none;
}

li {
/*
  For IE6 + IE7:
  "display: list-item" keeps bullets from
  disappearing if hasLayout is triggered.
*/
  display: list-item;
}
.menu-top{
	margin:35px 0 0 0;
*margin:35px 0 0 40px; /* IE7 and below */	
	}
ul.menu-top li {
	float:left;
	margin:0 0 0 20px;
	padding:0 40px 0 9px;
	font-family: 'Trebuchet MS', Arial, Verdana, sans-serif;
	font-size: 18px;
	color:#fff;

}
ul.menu-top li a {

	text-transform:uppercase;
}

/* Top menu */
ul.menu-top li {}
ul.menu-top li a {color:#fff; text-decoration:none;}
ul.menu-top li a:hover {color: #000;}


/* ----------- main ----------- */
#main{
	width:950px;
	margin:0;
	padding:0 25px;
	float:left;
}
#main-st{
	width:676px;
	margin:0;
	padding:0;
	float:left;
}
h1{
	font-family: 'Trebuchet MS', Arial, Verdana, sans-serif;
	font-size: 22px;
	font-weight:normal;
	color:#66ACDA;
	margin:15px 0;
	padding:0;
	text-transform:uppercase;
}
h2{
	font-family: 'Trebuchet MS', Arial, Verdana, sans-serif;
	font-size: 19px;
	font-weight:normal;
	color:#67A739;
	margin:15px 0;
	padding:0;
	
}
h2 span{
	font-family: 'Trebuchet MS', Arial, Verdana, sans-serif;
	font-size: 19px;
	font-weight:normal;
	color:red;
	margin:15px 0;
	padding:0;
	
}
h3{
	font-family: 'Trebuchet MS', Arial, Verdana, sans-serif;
	font-size: 19px;
	color:#B70000;
	margin:15px 0 8px 0;
	padding:0;
	font-weight:normal;
}
h4{
	font-family: 'Trebuchet MS', Arial, Verdana, sans-serif;
	font-size: 19px;
	color:#fff;
	margin:0;
	padding:0;
	font-weight:normal;
}
#main-st p{
	font-family: 'Trebuchet MS', Arial, Verdana, sans-serif;
	font-size: 15px;
	color:#000;
	margin:0;
	padding:0;
	line-height:20px;
}
#main-st p span{
	font-family: 'Trebuchet MS', Arial, Verdana, sans-serif;
	font-size: 15px;
	font-weight:bold;
	color:#66ACDA;
	margin:0;
	padding:0;
	line-height:20px;
}
#main-st a{
	font-family: 'Trebuchet MS', Arial, Verdana, sans-serif;
	font-size: 15px;
	color:#000;
	margin:0;
	padding:0;
	text-decoration:underline;
}
#main-st a:hover{
	font-family: 'Trebuchet MS', Arial, Verdana, sans-serif;
	font-size: 15px;
	color:#000;
	margin:0;
	padding:0;
	text-decoration:none;
}
.imgstg{
	margin:0 10px 10px 0;
	float:left;
	border: 2px solid #CCC;
}
.imgstg2{
	margin:0 10px 10px 0;
	float:left;
}
.detalii {
	float:right;
	margin:0;
	font-family: 'Trebuchet MS', Arial, Verdana, sans-serif;
	font-size: 15px;
	color:#333;	
	}
.detalii a{
	font-family: 'Trebuchet MS', Arial, Verdana, sans-serif;
	font-size: 15px;
	color:#66ACDA;
	margin:0;
	padding:0;
	text-decoration:none;
	font-weight:bold;
}
.detalii a:hover{
	font-family: 'Trebuchet MS', Arial, Verdana, sans-serif;
	font-size: 15px;
	color:#333;
	margin:0;
	padding:0;
	text-decoration:underline;
	font-weight:bold;
}
#main-dr{
	width:250px;
	margin:0 0 0 24px;
	padding:0;
	float:left;
}
#boxcontact{	
	background: url("../images/boxcontact.jpg") no-repeat;
	width:250px;
	height: 85px;
	margin:0;
	float:left;
}
#boxcuratenie{	
	background: url("../images/boxcuratenie.jpg") no-repeat;
	width:250px;
	height: 64px;
	margin:15px 0 0 0;
	float:left;
	text-align:center;
	line-height:44px;
}
#box2curatenie{	
	width:250px;
	margin:5px 0 0 0;
	float:left;
}
#box2curatenie ul{	
	width:250px;
	margin:0;
	padding:0;
	float:left;
	list-style-type:none;
}
#box2curatenie ul li{
	font-family: 'Trebuchet MS', Arial, Verdana, sans-serif;
	font-size: 15px;
	color:#000;
	margin:5px 0 0 0;
	padding:3px 5px;
	line-height:18px;
	background:#efefef;
}

#box22curatenie{	
	width:250px;
	margin:10px 0 0 0;
	float:left;
}
#box22curatenie a{	
	font-family: 'Trebuchet MS', Arial, Verdana, sans-serif;
	font-size: 15px;
	color:#fff;
	margin:5px 0 0 0;
	line-height:18px;
font-weight: bold;
	text-decoration: none;
}
#box22curatenie a:hover{
	font-family: 'Trebuchet MS', Arial, Verdana, sans-serif;
	font-size: 15px;
	color:#fff;
	margin:5px 0 0 0;
	line-height:18px;
font-weight: bold;
	text-decoration: underline;
}
#box22curatenie p{
	font-family: 'Trebuchet MS', Arial, Verdana, sans-serif;
	font-size: 15px;
	color:#fff;
	margin:0;
	padding:5px 10px;
	line-height:18px;
	background:#3D87C4;
}

.boxuri{
	margin: 0;
	float:left;
	padding:0;
	width:676px;
}
.box1{
	margin:0;
	float:left;
	padding:0;
	width:220px;
}
.box2{
	margin:0 0 0 8px;
	float:left;
	padding:0;
	width:220px;
}

/* ----------- footer ----------- */

#footer2{
	margin:12px 0 5px 25px;
	padding:10px 25px;
	width:900px;
	float:left;
text-align: center;
	background:#fff;
}


#footer{
	margin:12px 0 5px 25px;
	padding:10px 25px;
	width:900px;
	float:left;
	height:36px;
	background:#EFEFEF;
}
.footer-left{
	float:left;
	margin: 10px 0 0 0;
	padding:0;
	width:300px;
	font-family: 'Trebuchet MS', Arial, Verdana, sans-serif;
	font-size: 14px;
	color:#333;
}
.footer-centru{
	float:left;
	margin: 0;
	padding:0;
	width:300px;
	height:43px;
	text-align:center;
}
.footer-right{
	float:right;
	margin: 10px 0 0 0;
	padding:0;
	width:300px;
	text-align:right;
	font-family: 'Trebuchet MS', Arial, Verdana, sans-serif;
	font-size: 14px;
	color:#333;
}
.footer-right a{
	font-family: 'Trebuchet MS', Arial, Verdana, sans-serif;
	font-size: 14px;
	color:#333;
	margin:0;
	padding:0;
	text-decoration:none;
}
.footer-right a:hover{
	font-family: 'Trebuchet MS', Arial, Verdana, sans-serif;
	font-size: 14px;
	color:#333;
	margin:0;
	padding:0;
	text-decoration:underline;
}
p::selection, h1::selection {
	color: #fff;
	background: #97CA49;
}

p::-moz-selection, h1::-moz-selection {
	color: #fff;
	background: #97CA49;
}
h2::-moz-selection {
	background: #97CA49;
}





.trigger, .acc_trigger, .trigger, .acc_trigger { margin-bottom:2px;}

p.trigger, p.acc_trigger{ clear:both;
	padding:0;  
	margin:0 0 2px 0;  
	background: url(../images/toggle_bg.jpg) no-repeat;  
	height: 34px;  
	line-height: 34px; 
	width: 674px; 
	float: left; 
	border: 1px solid #d6d6d6; }
	
p.trigger a, p.acc_trigger a { clear:both;
	color: #606060; 
	font-size: 14px; 	
	text-indent:35px; 
	text-decoration: none; 
	display: block; 
	font-size:16px;
	height: 34px;  
	line-height: 34px;  }
	
p.trigger a:hover, p.acc_trigger a:hover { color: #363636; }

p.active a{background: url(../images/toggle_bg.jpg) no-repeat left bottom;color:#363636;}

.toggle_container, .acc_container { 
	margin: 0 0 5px 0; 
	padding: 0; 
	overflow: hidden; 
	width: auto; 
	clear: both; 
	border: 1px solid #d6d6d6;
	background-color:#f8f8f8; }
	
.toggle_container .block , .acc_container .block { 
	padding: 15px 15px 5px 15px; 
	margin:0; }

p.trigger2, p.acc_trigger2{ 
	padding: 0;  
	margin:0 0 2px 0; 
	background: url(../images/plus.png) no-repeat 10px 9px;  
	height: 34px;  
	line-height: 34px; 
	width: 670px; 
	float: left; }
	
p.trigger2 a, p.acc_trigger2 a { 
	color: #606060; 
	font-size: 17px; 	
	text-indent:35px; 
	text-decoration: none; 
	display: block; 
	margin-bottom:0; }
	
p.active2 a { background: url(../images/minus.png) no-repeat 10px 9px; color:#363636;}

p.trigger2 a:hover, p.acc_trigger2 a:hover { color: #363636; }

.toggle_container2, .acc_container2 { 
	margin: 0 0 5px 38px;
	padding: 0; 
	overflow: hidden; 
	width: auto; 
	clear: both; }
	
.toggle_container2 .block2, .acc_container2 .block2{ 
	padding: 15px 15px 5px 15px; 
	margin:0; }